
/* This changes the nav bar titles for the blocks to be red and smaller*/
div.innerNavBorder .pane-title{
	padding-left: 10px; 
        padding-top: 10px;
	color: #990000; 
	font-size: 14px; 
	font-weight: bold;
}

/*The following Course Table is to change the CSS for the table that list the courses*/

/*This alternates the color of the background*/
.CourseTable tr:nth-child(even) {
    background-color: #FFFFFF;
}

/*Set the height of each cell to 45px to make it uniform*/
.CourseTable td{
    height: 45px;
}

/*Add some padding to the bottom of the table, this will probably be removed later*/
.CourseTable {
	padding-bottom: 50px;
}


/*The Following is for each course page*/


/*This CSS makes the Table look nice with a border*/
.CoursePage table{
	border-collapse:collapse;
}
.CoursePage table, .CoursePage tr, .CoursePage th{
	border: solid #666 2px;
}

/*This adds padding to each cell*/
.CoursePage table td{
	padding:10px;
	background-color: #eee;
}
.CoursePage table td a{
	font-size:12px;
}

/*This bolds the first column*/
.CoursePage table tr td:first-child{
	width:15%; 
	font-weight:bold;
}

/*This makes the title of the node i.e. CSE 101 red and smaller*/
.CoursePage .pane-title{
	color: #990000; 
	font-size: 14px; 
	font-weight: bold;
}
